.wrap-deco{
    background: #ffffff;
}
.scene-deco{

    background: #ffffff;
    border-top: 1px dotted #888888;
    border-bottom: 1px dotted #888888;
}

#menu{
    background: #3e3d40;
    color: #ffffff;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    padding: 70px 0px 0px 0px;
}

.backtoinit{
    position: absolute;
    left: 10px;
    top: 20px;
    font-size: 14px;
    line-height: 18px;
    text-decoration: underline;
    cursor: pointer;
}

.minicircle{
    display: block;
    position: absolute;
    left: auto;
    top: auto;
    width: 22px;
    height: 22px;
    background: #000000;
    border-radius: 11px;
    cursor: pointer;
}

.minicircle img{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -3px;
    margin-top: -4px;
}

.minicircle:hover{
    opacity: 0.8;
}


.uptext{
    position: relative;
    background: rgba(30,30,30,0.8);
    color: #ffffff;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    padding: 10px 20px;
    margin-top: 0px;
}

.uptext a{
    color: #eb806c;
    text-decoration: underline;
    font-weight: normal;
}

.dwtext{
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: auto;
    background: rgba(30,30,30,0.8);
    color: #ffffff;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    padding: 10px 20px;
    margin-top: 4px;
}

.dwtext a{
    color: #eb806c;
    text-decoration: underline;
    font-weight: normal;
}

.areatext{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 260px;
    height: 240px;
    overflow: hidden;
}

.areatext-in{
    position: absolute;
    top: 0px;
    left: -260px;
    width: 100%;
    height: 100%;
    background: rgba(30,30,30,0.8);
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    padding: 20px 20px;
    margin-top: 4px;
}

.areatext-in a{
    color: #eb806c;
    text-decoration: underline;
    font-weight: normal;
}



.textdown14{
    position: absolute;
    left: 100px;
    top: 350px;
    width: 700px;
    height: auto;
    display: none;
    font-size: 14px;
    line-height: 18px;
}


#intro-4{
    background: #3e3d40;
    color: #ffffff;
}




.introimg{
    position: relative;
    float: left;
    width: 33.333%;
    overflow: hidden;
}

.introimg img{
    display: block;
    width: 100%;
}

.introup-1{
    position: relative;
    margin: 50px 0px 30px 0px;
    text-align: center;
    font-size: 26px;
    line-height: 32px;
}

.ib{
    display: inline-block;
    vertical-align: top;
}

.letra-a{
    position: absolute;
    left: 100px;
    top: 100px;
    width: 180px;
    opacity: 0.1;
}

.letra-a img{
    display: block;
    width: 100%;
}

#intro-10{
    background: #3e3d40;
    color: #ffffff;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    padding: 90px 0px 0px 0px;
}

#can1{
    position: absolute;
    left: -500px;
    top: 170px;
}

#can2{
    position: absolute;
    left: -1500px;
    top: 170px;
}

.bocata{
    position: absolute;
    left: 0px;
    top: 0px;
}


#intro-13{
    background: #3e3d40;
    color: #ffffff;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    padding: 175px 0px 0px 0px;
}

.blackbutton{
    position: absolute;
    background: rgba(30,30,30,0.9);
    color: #ffffff;
    font-size: 14px;
    line-height: 24px;
    padding: 0px 20px;
    cursor: pointer;
}

.dragtitle{
    width: 100%;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    background: #030303;
    border: 1px solid #888888;
}

.casilla{
    float: left;
    width: 50%;
    height: 55px;
    border: 1px solid #888888;
    background: #ffffff;
    padding: 7px 30px;
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
}


.casilla-filled{
    background: #403f42;
}

.dragitem{
    position: absolute;
    left: 584px;
    top: 40px;
    width: 320px;
    height: 60px;
    background: #403f42;
    padding: 10px 30px;
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    cursor: pointer;
}
